QGIS Application - Feature request #10447
Basic Statistics button on Attribute table
2014-06-03 05:58 PM - Randal Hale

Status: Open

Priority: Normal

Assignee:

Category: Attribute table

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18859
Description

| was wondering if it would be difficult to add a Statistics (Vector menu -> Analysis Tools -> Basic Statistics) to the attribute window. For
instance | had two features selected and wanted to find the total area. | had to drop back to the Main QGIS Menu to find out this
information. Had their been a button there on the table it would have made more sense.

Just wondering. Keep up the good work

History

#1 - 2014-06-03 06:00 PM - Nathan Woodrow
- Target version set to Future Release - Nice to have
- Category set to Attribute table

Sure that makes a lot of sense. Might make it work on all the values in the table then it will work with filters as well.

#2 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No
